.b2b-agency::before {
  background-color: var(--biege-color);
}

.b2b-agency__wrapper {
  position: relative;
  z-index: 1;
}
.b2b-agency__title {
}
.b2b-agency__content {
  display: flex;
  gap: 0 2em;
}
.b2b-agency__part {
  width: 100%;
}
.b2b-agency__img {
  margin-bottom: 1.4em;
}
.b2b-mobile-hidden {
}
#ytplayer {
  aspect-ratio: 2/1;
  margin-bottom: 1.5em;
}
.b2b-video::before {
  background-color: var(--lighter-blue-color);
}
.b2b-video__wrapper {
  position: relative;
  z-index: 1;
}
.b2b-questions {
}

.b2b-questions__title {
  font-size: var(--h2-bigger-size);
  max-width: 1000px;
  text-align: center;
  margin: 0 auto 1.2em;
}

.b2b-questions__content {
  display: flex;
  gap: 1em 10em;
  justify-content: space-between;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: center;
}
.b2b-questions__part {
  text-align: center;
}
.b2b-questions__phone,
.b2b-questions__mail {
  font-size: var(--h2-text-size);
  font-weight: 700;
}
.b2b-questions__phone:hover,
.b2b-questions__mail:hover {
  text-decoration: underline;
  text-underline-offset: .1em;
}
.b2b-questions__phone {
  color: var(--brand-color);
}
.b2b-questions__subtext {
  font-size: var(--bigger-text-size);
}
.b2b-questions__mail {
}
@media (max-width: 850px) {

}
@media (max-width: 600px) {
  .b2b-mobile-hidden {
    display: none;
  }
  .b2b-agency__content {
    flex-direction: column;
  }
}
